# New-URL_Shortcut

This script will generate URL shortcut on Public Desktop folder if user folder creation time is less than `$cutofftime`

Normal used for adding shortcut to machine during Autopilot provisioning
